Subject: Re: [P2PSIP] AD evaluation: draft-ietf-p2psip-concepts-07

From: Alissa Cooper <[email-masked]>
Date: Thu, 14 Jan 2016 08:11:27 -0800

Hi David,

Do you have an estimate for when this will be completed?

Thanks,
Alissa

> On Nov 25, 2015, at 7:55 PM, David Bryan <[email-masked]> wrote:
> 
> Thank you very much for the review and comments.
> 
> I will look over the comments, and revise shortly.
> 
> On Nov 25, 2015 4:58 PM, "Alissa Cooper" <[email-masked] <mailto:[email-masked]>> wrote:
> I have reviewed this document in preparation for IETF last call. There are a few edits that need to be made before this document can be last-called:
> 
> 1) The document needs a security considerations section. It is perfectly fine if this section mostly points to the security considerations of the other p2psip documents, but it needs to be there.
> 
> 2) Section 3.5 and Section 7 have text marked as “OPEN ISSUE.” These need to be resolved.
> 
> 3) Section 1 should be deleted.
> 
> 
> While you’re making changes, please address the following:
> 
> 4) Fix the ID nits.
> 
> 5) I think Section 3.5 should reference RFC 6762 and 6763 rather than Bonjour.
> 
> 6) The Wikipedia references in Section 5 and 6 don’t really seem appropriate and don’t add much value, so I would suggest deleting them.
> 
> 7) References to “the RELOAD base draft” should not call it a draft and should reference the RFC.
> 
> 
> Thanks,
> Alissa
> _______________________________________________
> P2PSIP mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/p2psip <https://www.ietf.org/mailman/listinfo/p2psip>

---

From: David Bryan <[email-masked]>
Date: Thu, 14 Jan 2016 12:39:14 -0600

Thanks for the note -- quite soon. Between end of semester, holiday travel,
and now start of the semester there was no time, but things have cleared up
and it is back on my list.

David

On Thu, Jan 14, 2016 at 10:11 AM, Alissa Cooper <[email-masked]> wrote:

> On Nov 25, 2015 4:58 PM, "Alissa Cooper" <[email-masked]> wrote:
>
>> I have reviewed this document in preparation for IETF last call. There
>> are a few edits that need to be made before this document can be
>> last-called:
>>
>> 1) The document needs a security considerations section. It is perfectly
>> fine if this section mostly points to the security considerations of the
>> other p2psip documents, but it needs to be there.
>>
>> 6) The Wikipedia references in Section 5 and 6 don’t really seem
>> appropriate and don’t add much value, so I would suggest deleting them.
>>
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/p2psip
>>
>
>

---

From: Alissa Cooper <[email-masked]>
Date: Thu, 14 Jan 2016 11:05:58 -0800

Great, thank you.

> On Jan 14, 2016, at 10:39 AM, David Bryan <[email-masked]> wrote:
> 
> Thanks for the note -- quite soon. Between end of semester, holiday travel, and now start of the semester there was no time, but things have cleared up and it is back on my list. 
> 
> David
> 
> On Thu, Jan 14, 2016 at 10:11 AM, Alissa Cooper <[email-masked] <mailto:[email-masked]>> wrote:
> Hi David,
> 
>> On Nov 25, 2015, at 7:55 PM, David Bryan <[email-masked] <mailto:[email-masked]>> wrote:
>>